* { margin: 0; padding: 0; }
body { background-color: #f2f2f2; outline: none; border: 0; padding: 0; margin: 0; font-family: "Microsoft YaHei", Arial, Verdana; color: #333; }
a:hover, a { text-decoration: none; }
i, em, s { font-style: normal; text-decoration: none; }
select, input { outline: none; }
ul, li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0 }

/*页面基本样式 */
.img { width: 100%; height: 100%; display: block; vertical-align: bottom; }
button::after { border: none; }
button, input, select, option { border: none; outline: none;}
button,option{ cursor: pointer;}


.btn-all { display:inline-block; }



/* 通用颜色 */
.col-red { color: #fd545b; }
.col-blue { color: #448aff; }
.col-yellow{color: #ffa044;}
.col-f { color: #fff; }
.cor-c { color: #ccc; }
.col-0 { color: #000; }
.col-2 { color: #222; }
.col-3 { color: #333; }
.col-6 { color: #666; }
.col-9 { color: #999; }

.white-bg { background: #fff; }
.gray-bg { background: #f2f2f2; }

.red-bg { background: #fd545b; color: #fff; }
.blue-bg { background: #448aff; color: #fff; }
.yellow-bg{background: #ffa044; color: #fff;}


a.red-bg { background: #fd545b; color: #fff; }
a.blue-bg { background: #448aff; color: #fff; }
a.yellow-bg{background: #ffa044; color: #fff;}
a.red-bg:hover { background: #fc2e37; color: #fff; }
a.yellow-bg:hover { background: #fe8917; color: #fff; }



/* 字体大小 */
.fz-12 { font-size: 12px; }
.fz-14 { font-size: 14px; }
.fz-16 { font-size: 16px; }
.fz-18 { font-size: 18px; }
.fz-20 { font-size: 20px; }
.fz-24 { font-size: 24px; }
.fz-26 { font-size: 26px; }
.fz-30 { font-size: 30px; }
.fz-36 { font-size: 36px; }

/*清除浮动*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }

/* 通用内外边距 */
.m10 { margin: 10px; }
.m15 { margin: 15px; }
.m20 { margin: 20px; }
.m30 { margin: 30px; }
.m-b5 { margin-bottom: 5px; }
.m-b10 { margin-bottom: 10px; }
.m-b15 { margin-bottom: 15px; }
.m-b20 { margin-bottom: 20px; }
.m-b25 { margin-bottom: 25px; }
.m-b30 { margin-bottom: 30px; }
.m-l5 { margin-left: 5px; }
.m-l10 { margin-left: 10px; }
.m-l15 { margin-left: 15px; }
.m-l20 { margin-left: 20px; }
.m-l25 { margin-left: 25px; }
.m-l30 { margin-left: 30px; }
.m-r5 { margin-right: 5px; }
.m-r10 { margin-right: 10px; }
.m-r15 { margin-right: 15px; }
.m-r20 { margin-right: 20px; }
.m-r25 { margin-right: 25px; }
.m-r30 { margin-right: 30px; }
.m-t60 { margin-top: 60px; }
.m-t5 { margin-top: 5px; }
.m-t10 { margin-top: 10px; }
.m-t15 { margin-top: 15px; }
.m-t20 { margin-top: 20px; }
.m-t25 { margin-top: 25px; }
.m-t30 { margin-top: 30px; }
.m-auto { margin: 0 auto; }
.p10 { padding: 10px; }
.p15 { padding: 15px; }
.p20 { padding: 20px; }
.p30 { padding: 30px; }
.p-b5 { padding-bottom: 5px; }
.p-b10 { padding-bottom: 10px; }
.p-b15 { padding-bottom: 15px; }
.p-b20 { padding-bottom: 20px; }
.p-b25 { padding-bottom: 25px; }
.p-b30 { padding-bottom: 30px; }
.p-t5 { padding-top: 5px; }
.p-t10 { padding-top: 10px; }
.p-t15 { padding-top: 15px; }
.p-t20 { padding-top: 20px; }
.p-t25 { padding-top: 25px; }
.p-t30 { padding-top: 30px; }
.p-l5 { padding-left: 5px; }
.p-l10 { padding-left: 10px; }
.p-l15 { padding-left: 15px; }
.p-l20 { padding-left: 20px; }
.p-l25 { padding-left: 25px; }
.p-l30 { padding-left: 30px; }
.p-r5 { padding-right: 5px; }
.p-r10 { padding-right: 10px; }
.p-r15 { padding-right: 15px; }
.p-r20 { padding-right: 20px; }
.p-r25 { padding-right: 25px; }
.p-r30 { padding-right: 30px; }
.radius5 { border-radius: 5px; }
.radius10 { border-radius: 10px; }
.radius15 { border-radius: 15px; }
.radius20 { border-radius: 20px; }
.radius25 { border-radius: 25px; }
.radius100 { border-radius: 100px; }
.radius50 { -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }

/*基本内容展示*/
.fl { float: left; overflow: hidden; }
.fr { float: right; overflow: hidden; }
.al { text-align: left; }
.ac { text-align: center; }
.ar { text-align: right; }
.mask { display: none; z-index: 1001; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.4);	/*filter: alpha(opacity=40); !*IE滤镜，透明度50%*!*/	/*-moz-opacity: 0.4; !*Firefox私有，透明度50%*!*/

/*opacity: 0.4; !*其他，透明度50%*!*/ }
.center { width: 1200px; overflow: hidden; margin: 0 auto; }

/* 底部 */
.index_fot {/* height: 300px;*/ background: #1f4296; padding:40px 0; min-width:1200px; width:100%; }
.fot_nav { /*width: 500px;*/ margin-bottom:15px; font-size:16px;}
.fot_nav a {  display:inline-block; vertical-align: middle; color:#fff;}
.fot_nav a:hover{  text-decoration: underline;}

.fot_nav span{  display:inline-block;  vertical-align: middle; padding:0 20px; color:#fff;}
.index_about{ font-size:12px;}
.index_about span{ display:inline-block; margin:0 10px;}


/* 总体框架 */
.g_header { min-width:1200px; background: #fff; height: 100px; border-bottom: 1px solid #dcdde1; margin-bottom: 10px; }
.g_search_nav { margin-left: 80px; height: 100px; }
.g_header_nav{ margin-bottom: 3px;}
.g_header_nav ul li {  padding:0 10px; height: 26px; font-size:12px; line-height: 26px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; cursor: pointer; float: left; text-align:center; margin-right: 10px; }
.g_header_nav ul li:hover { color: #448aff; }
.g_header_nav ul li.cur { background: #448aff; color: #fff; }
.g-search-box{ height: 40px;}
.g_search { width: 500px; height: 40px; border: 1px solid #448aff; overflow: hidden; border-radius:5px; display:none; }
.g_search input { width: 380px; height: 40px; line-height: 40px; overflow: hidden; text-indent: 20px; }
.g_search button { width: 120px; height: 40px; line-height: 40px; cursor: pointer; }
.g_header_right ul li { width: 120px; height: 80px; line-height: 80px; cursor: pointer; }
.g_header_right ul li .g_icon { display: inline-block; position: relative;vertical-align:middle; width: 20px; }
.g_header_right ul li .g_icon span { position: absolute; top: 20px; right: -5px; width: 12px; height: 12px; font-size: 8px; line-height: 12px; }
.g_header_right ul li p { display: inline-block; }
.g_header_right ul li p:hover { color:#448aff; }
.g_nav { height: 90px; }
.g_nav ul { width: 1120px; padding: 0 40px; }
.g_nav ul li { cursor: pointer; padding-left: 40px; width: 145px; overflow: hidden; float: left; margin-top: 20px; }

.g_nav ul li a{ display:block; color: #333; float:left; }


.nav_img { border: 1px solid #448aff; border-radius: 50%; width: 46px; height: 46px; }

.nav-icon1 { background:url(../images/g_icon1.png) no-repeat center; }
.nav-icon2 { background:url(../images/g_icon2.png) no-repeat center; }
.nav-icon3 { background:url(../images/g_icon3.png) no-repeat center; }
.nav-icon4 { background:url(../images/g_icon4.png) no-repeat center; }
.nav-icon5 { background:url(../images/g_icon5.png) no-repeat center; }
.nav-icon6 { background:url(../images/g_icon6.png) no-repeat center; }

.g_nav ul li a:hover .nav-icon1,.g_nav ul li.cur a .nav-icon1 { background:#448aff url(../images/g_icon1-2.png) no-repeat center; }
.g_nav ul li a:hover .nav-icon2,.g_nav ul li.cur a .nav-icon2 { background:#448aff url(../images/g_icon2-2.png) no-repeat center; }
.g_nav ul li a:hover .nav-icon3,.g_nav ul li.cur a .nav-icon3 { background:#448aff url(../images/g_icon3-2.png) no-repeat center; }
.g_nav ul li a:hover .nav-icon4,.g_nav ul li.cur a .nav-icon4 { background:#448aff url(../images/g_icon4-2.png) no-repeat center; }
.g_nav ul li a:hover .nav-icon5,.g_nav ul li.cur a .nav-icon5 { background:#448aff url(../images/g_icon5-2.png) no-repeat center; }
.g_nav ul li a:hover .nav-icon6,.g_nav ul li.cur a .nav-icon6 { background:#448aff url(../images/g_icon6-2.png) no-repeat center; }


.g_nav ul li a:hover,.g_nav ul li.cur a { color: #448aff; }


.nav_tit { height: 46px; margin-left: 10px;  margin-top: 3px;}
.nav_tit p { font-size: 14px; }
.nav_num { font-size: 20px; }
.nav_num span { font-size: 20px; color: #ff7300; font-weight: bold; }
.g_nav ul li.cur { color: #448aff; }
.g_nav ul li.cur .nav_img { background-color: #448aff; }
.g_con_left { width: 200px; min-height: 848px; }
.g_con_right { width: 990px; min-height: 848px; }
.center_m_t10 { margin-top: 10px; margin-bottom: 100px; }
.g_tx { border-bottom: 1px solid #f2f2f2; }
.touxiang_wrap { position: relative; margin: 20px auto 0; width: 60px; height: 60px; }
.touxiang { width: 60px; height: 60px; overflow: hidden; }
.touxiang img{ width: 100%}
.w16 { width: 16px; height: 16px; overflow: hidden; }
.isvip { position: absolute; top: 20px; right: -8px; }
.isqyvip { position: absolute; top: 40px; right: 0; }
.g_tx ul li { line-height: 22px; }
.g_zh { height: 45px; border-bottom: 1px solid #f2f2f2; line-height: 45px; font-weight: bold; position: relative; }
.g_zh a { display: block; float: left; width: 100%; color: #333; }
.g-zh-cur:after { content: ''; position: absolute; width: 3px; height: 24px; top: 50%; margin-top: -12px; left: 0; background: #448af4; }
.g-zh-cur a { color: #448aff; }
.g_zh a:hover { color: #448aff; }
.g_gj_top { height: 45px; line-height: 45px; font-weight: bold; }
.g_gj { border-bottom: 1px solid #f2f2f2; }
.g_gj ul {	/*line-height: 30px;*/

	/*padding-left:58px;*/
padding-bottom: 15px; }
.g_gj ul li { height: 30px; }
.g_gj ul li a { color: #333; padding-left: 58px; }
.g_gj ul li a:hover { color: #448aff; padding-left: 55px; border-left: 3px solid #448aff; }
.g_gj ul li.cur a { color: #448aff; padding-left: 55px; border-left: 3px solid #448aff; }
.zh_img { width: 58px; height: 45px; line-height: 55px; overflow: hidden; position: relative; margin-bottom: -3px; }
.zh_info { line-height: 45px; }
.btn{
    cursor:pointer;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
    .btn-primary:hover {
        color: #fff;
        background-color: #286090;
        border-color: #204d74;
    }
 .btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}
#ligotomycenter a:hover{
    color:#448aff;
}
.jiankong {
    cursor:pointer;
}


